html {
  font-size: 37.5px;
}

.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 51.2rem;
  margin: 0 auto;
  overflow: hidden;
}

.group_1 {
  background-color: rgba(246, 246, 246);
  width: 51.2rem;
  height: 3rem;
  position: fixed;
  z-index: 999;
}

.image_1 {
  width: 6.107rem;
  height: 1.334rem;
  margin: 0.8rem 0 0 10.56rem;
  cursor: pointer;
}

.title {
  text-decoration: none;
}

.title:hover {
  color: #E72547;
  cursor: pointer;
}

.title_active {
  color: #E72547 !important;
  cursor: pointer;
}

.text_1 {
  width: 1.894rem;
  height: 0.667rem;
  overflow-wrap: break-word;
  color: rgba(87, 89, 89, 1);
  font-size: 0.6rem;
  letter-spacing: -0.4341175854206085px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 0.667rem;
  margin: 1.3rem 0 0 4.374rem;
}

.text_2 {
  width: 1.894rem;
  height: 0.667rem;
  overflow-wrap: break-word;
  color: rgba(87, 89, 89, 1);
  font-size: 0.6rem;
  letter-spacing: -0.4341175854206085px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 0.667rem;
  margin: 1.3rem 0 0 2.5rem;
}

.text_3 {
  width: 2.827rem;
  height: 0.667rem;
  overflow-wrap: break-word;
  color: rgba(87, 89, 89, 1);
  font-size: 0.6rem;
  letter-spacing: -0.4341175854206085px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 0.667rem;
  margin: 1.3rem 0 0 2.5rem;
}

.text_4 {
  width: 1.894rem;
  height: 0.667rem;
  overflow-wrap: break-word;
  color: rgba(87, 89, 89, 1);
  font-size: 0.6rem;
  letter-spacing: -0.4341175854206085px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 0.667rem;
  margin: 1.3rem 0 0 2.5rem;
}

.text_5 {
  width: 1.894rem;
  height: 0.667rem;
  overflow-wrap: break-word;
  color: rgba(87, 89, 89, 1);
  font-size: 0.6rem;
  letter-spacing: -0.4341175854206085px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: right;
  white-space: nowrap;
  line-height: 0.667rem;
  margin: 1.3rem 9.84rem 0 2.5rem;
}

.text-wrapper_1 {
  background: url(https://etexsys.oss-cn-shanghai.aliyuncs.com/website/images/banner_cp.png) 100% no-repeat;
  width: 51.2rem;
  height: 16rem;
  margin-top: -0.133rem;
}

.text_6 {
  width: 12.907rem;
  height: 2.534rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 1.813rem;
  letter-spacing: 13.600000381469727px;
  font-family: AlibabaPuHuiTi_2_105_Heavy;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 2.534rem;
  margin: 3.787rem 0 0 19.147rem;
}

.text_7 {
  width: 12.56rem;
  height: 1.494rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 1.066rem;
  letter-spacing: 3.3781509399414062px;
  font-family: AlibabaPuHuiTi_2_55_Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.494rem;
  margin: 0.187rem 0 8rem 19.334rem;
}

.block_3 {
  width: 41.8rem;
  margin-top: 1.814rem;
}

.box_1 {
  height: 3.467rem;
  width: 8.587rem;
  background: #FFFFFF;
  color: #666666;
  border: 1px solid rgba(232, 37, 71, 1);
  margin-bottom: 2px;
  cursor: pointer;
}

.box_1_active {
  color: #FFFFFF;
  background-color: rgba(232, 37, 71, 1);
  border: 1px solid rgba(232, 37, 71, 1);
}

.text_8 {
  width: 5.787rem;
  height: 1.334rem;
  overflow-wrap: break-word;
  font-size: 0.96rem;
  letter-spacing: -0.868235170841217px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.334rem;
  margin: 1.067rem 0 0 1.467rem;
}

.list_1 {
  width: 32rem;
  flex-wrap: wrap;
}

.text-group_28-0 {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 10.507rem;
  height: 3.467rem;
  border: 1px solid #979797;
  margin: 1px;
  cursor: pointer;
}

/* .text-group_28-0:hover {
  border: 1px solid #E82547 !important;
}

.text-group_28-0:hover .text_65-1 {
  color: #E82547 !important;
}

.text-group_28-0:hover .text_67-1 {
  color: #E82547 !important;
} */

.text-group-active {
  border: 1px solid #E82547 !important;
}

.text-group-active .text_65-1 {
  color: #E82547 !important;
}

.text-group-active .text_67-1 {
  color: #E82547 !important;
}

.text_65-0 {
  width: 5.814rem;
  height: 1.334rem;
  overflow-wrap: break-word;
  font-size: 0.96rem;
  letter-spacing: -0.868235170841217px;
  font-family: PingFang-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.334rem;
  margin: 0.667rem 0 0 1.414rem;
  color: rgba(232, 37, 71, 1);
}

.text_66-0 {
  width: 6.134rem;
  height: 0.987rem;
  overflow-wrap: break-word;
  font-size: 0.693rem;
  letter-spacing: -0.627058744430542px;
  font-family: PingFang-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 0.987rem;
  margin: -0.16rem 0 0.64rem 1.414rem;
  color: rgba(232, 37, 71, 1);
}

.text-group_28-1 {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 10.507rem;
  height: 3.467rem;
  border: 1px solid rgba(232, 37, 71, 1);
  margin-right: 0.027rem;
}

.text_65-1 {
  width: 100%;
  height: 1.334rem;
  overflow-wrap: break-word;
  font-size: 0.96rem;
  letter-spacing: -0.868235170841217px;
  font-family: PingFang-SC-Bold;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.334rem;
  margin-top: 0.667rem;
  color: rgba(102, 102, 102, 1);
}

.text_67-1 {
  width: 100%;
  height: 0.987rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 0.693rem;
  letter-spacing: -0.627058744430542px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 0.987rem;
}

.text-group_28-2 {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 10.507rem;
  height: 3.467rem;
  border: 1px solid rgba(232, 37, 71, 1);
  margin-right: 0.027rem;
}

.text_65-2 {
  width: 5.814rem;
  height: 1.334rem;
  overflow-wrap: break-word;
  font-size: 0.96rem;
  letter-spacing: -0.868235170841217px;
  font-family: PingFang-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.334rem;
  margin: 0.667rem 0 0 1.414rem;
  color: rgba(87, 89, 89, 1);
}

.text_66-2 {
  width: 6.134rem;
  height: 0.987rem;
  overflow-wrap: break-word;
  font-size: 0.693rem;
  letter-spacing: -0.627058744430542px;
  font-family: PingFang-SC-Bold;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 0.987rem;
  margin: -0.16rem 0 0.64rem 1.414rem;
  color: rgba(87, 89, 89, 1);
}

.text-wrapper_3 {
  background-color: rgba(255, 255, 255, 1);
  height: 3.467rem;
  border: 1px solid rgba(232, 37, 71, 1);
  margin-top: 0.027rem;
  width: 8.587rem;
}

.text_68 {
  width: 5.787rem;
  height: 1.334rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 0.96rem;
  letter-spacing: -0.868235170841217px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.334rem;
  margin: 1.067rem 0 0 1.467rem;
}

.block_4 {
  width: 100%;
  height: 3.467rem;
  margin-top: 3rem;
}

.text-wrapper_4 {
  background-color: rgba(255, 255, 255, 1);
  height: 3.467rem;
  border: 1px solid rgba(232, 37, 71, 1);
  width: 8.587rem;
}

.text_69 {
  width: 5.787rem;
  height: 1.334rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 0.96rem;
  letter-spacing: -0.868235170841217px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.334rem;
  margin: 1.067rem 0 0 1.467rem;
}

.text-wrapper_5 {
  width: 100%;
  height: 2.32rem;
  margin-top: 0.24rem;
  text-align: center;
}

.text_10 {
  width: 100%;
  height: 1.334rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 0.96rem;
  letter-spacing: -0.868235170841217px;
  font-family: PingFang-SC-Bold;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 1.334rem;
}

.text_11 {
  width: 100%;
  height: 0.987rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 0.693rem;
  letter-spacing: -0.627058744430542px;
  font-family: PingFang-SC-Bold;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 0.987rem;
}

.block_5 {
  width: 100%;
  height: 18.454rem;
}

.text-wrapper_6 {
  background-color: rgba(255, 255, 255, 1);
  height: 3.467rem;
  border: 1px solid rgba(232, 37, 71, 1);
  width: 8.587rem;
}

.text_70 {
  width: 5.787rem;
  height: 1.334rem;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 0.96rem;
  letter-spacing: -0.868235170841217px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.334rem;
  margin: 1.067rem 0 0 1.467rem;
}

.box_14 {
  width: 27.467rem;
  height: 18.374rem;
  margin-top: 0.08rem;
}

.text_32 {
  width: 4.694rem;
  height: 1.334rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 0.96rem;
  letter-spacing: -0.868235170841217px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.334rem;
}

.image-wrapper_1 {
  background-color: rgba(250, 250, 251, 1);
  border-radius: 6px;
  height: 16.8rem;
  margin-top: 0.24rem;
  width: 27.467rem;
}

.image_2 {
  width: 26.64rem;
  height: 16rem;
  margin: 0.4rem 0 0 0.4rem;
}

.text_33 {
  width: 4.694rem;
  height: 1.334rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 0.96rem;
  letter-spacing: -0.868235170841217px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.334rem;
  margin: 2.32rem 0 0.8rem 12rem;
}

.paragraph_1 {
  width: 28rem;
  overflow-wrap: break-word;
  color: rgba(87, 89, 89, 1);
  font-size: 0.693rem;
  letter-spacing: -0.627058744430542px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  line-height: 1.1rem;
  margin: 0.027rem 0 0 12rem;
}

.text_34 {
  width: 4.694rem;
  height: 1.334rem;
  overflow-wrap: break-word;
  color: rgba(8, 52, 82, 1);
  font-size: 0.96rem;
  letter-spacing: -0.868235170841217px;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.334rem;
  margin: 2.907rem 0 0.8rem 12rem;
}

.block_6 {
  width: 27.467rem;
  min-height: 1.387rem;
  margin: 0rem 0 0 12rem;
}

.group_19 {
  background-color: rgba(249, 249, 249, 1);
  width: 6.667rem;
  min-height: 1.387rem;
  font-size: 0.693rem;
  line-height: 1.387rem;
  text-align: right;
  color: #575959;
}

.block_7 {
  background-color: rgba(249, 249, 249, 1);
  width: 20.694rem;
  min-height: 1.387rem;
  font-size: 0.693rem;
  line-height: 1.387rem;
  text-align: left;
  padding-left: 0.6rem;
  color: #575959;
}

.group_20 {
  background-color: rgba(243, 243, 243, 1);
  width: 6.667rem;
  min-height: 1.387rem;
  font-size: 0.693rem;
  line-height: 1.387rem;
  text-align: right;
  color: #575959;
}

.block_8 {
  background-color: rgba(243, 243, 243, 1);
  width: 20.694rem;
  min-height: 1.387rem;
  font-size: 0.693rem;
  line-height: 1.387rem;
  text-align: left;
  padding-left: 0.6rem;
  color: #575959;
}

.block_10 {
  height: 6rem;
}